<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <autopilot n="100">
    <path>Aircraft/Aero-Commander/Models/Interior/Panel/Instruments/kap140/kap140-autopilot.xml</path>
  </autopilot>

  <property-rule n="100">
    <path>Aircraft/Aero-Commander/Systems/glass-rain.xml</path>
  </property-rule>

  <property-rule n="101">
    <path>Aircraft/Aero-Commander/Models/Interior/Panel/Instruments/kr87-adf/ki227-filter.xml</path>
  </property-rule>

  <property-rule n="102">
    <path>Aircraft/Aero-Commander/Models/Interior/Panel/Instruments/kap140/kap140-proprules.xml</path>
  </property-rule>

  <property-rule n="103">
    <path>Aircraft/Aero-Commander/Models/Interior/Panel/Instruments/kap140/nav-selector.xml</path>
  </property-rule>

  <pitot>
    <name>pitot</name>
    <number>0</number>
  </pitot>

  <static>
    <name>static</name>
    <number>0</number>
    <tau>1</tau>
  </static>

  <vacuum>
    <name>vacuum</name>
    <number>0</number>
    <rpm>/engines/engine[0]/rpm</rpm>
    <scale>1.0</scale>
  </vacuum>

</PropertyList>
